[File]
Author=חברי פורום מתמחים טופ   https://mitmachim.top/
LangId=1037
Name=(‏‏עברית ישראל) -hebrew
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=התחבר...
aimp.scrobbler.menu.logOut=התנתקות
aimp.scrobbler.menu.miErrorInfo=פרטי שגיאה
aimp.scrobbler.menu.miLoveTrack=הצבעת אהבתי
aimp.scrobbler.menu.miScrobbling=אפשר קשקוש
aimp.scrobbler.menu.miSettings=אפשרויות
aimp.scrobbler.menu.miShowTrackInfo=מידע על הרצועה
aimp.scrobbler.menu.miUnloveTrack=בטל הצבעה
aimp.scrobbler.menu.myProfile=הפרופיל שלי...
aimp.scrobbler.menu.myRecommendations=ההמלצות שלי...
aimp.scrobbler.menu.signIn=כניסה...

[frmScrobblerAuth]
btnAllowAccess=אפשר גישה
btnOk=אישור
Caption=הרשאה
lbDetails=עליך לאשר בקשת הרשאות בפרופיל $name שלך לעבודה נכונה של הפלאגין:\n\n1. לחץ על הלחצן "אפשר גישה" כדי לפתוח את פרופיל $name שלך בדפדפן האינטרנט.\n\n2. לחץ על הלחצן "כן, אפשר גישה" בדף שנפתח בדפדפן האינטרנט.\n\n3. לחץ על הלחצן "אישור" בחלון זה לאחר אישור מוצלח בפרופיל $name שלך.

[frmScrobblerSettings]
btnAdd=...הוספה
btnAuthorize=כניסה
btnLog=הצג יומן
btnLog=הצג יומן
cbAlbumArtSearch=הורד תמונות אלבומים משירות %s
cbAllowScrobblingForURLs=אפשר סרבול של רצועות מקוונות
cbAutoLove=* רצועת אהבה כאשר סימון 5 כוכבים מוגדר לרצועה
cbAutoUnlove=* ביטול רצועה כאשר סימון נמוך מ-3 כוכבים מוגדר עבור הרצועה
cbScrobbling=* אפשר סקרובלינג [שרבוט]
cbTrackInfo=הצג מידע על הרצועה המתנגנת בתחילת ההשמעה
cbTrayIcon=הצג סמל מגש
cbTrayNotifyOnError=הודע על שגיאות
G1=שונות
G2=הרשאות
L1=נגינת קובץ
L2=סקרובלינג [שרבוט] קובץ אם מופעל:
L3=התעלם מרצועות מהתיקיות הבאות:
lbAuthorizationWarning=* נדרש הרשאה
lbProfileLink=הפרופיל שלי ב-%s
miAddPath=הוסף...
miDeletePath=מחק
P1=הגדרות
P2=פרופילים
W1=עליך להוסיף לפחות פרופיל אחד, אחרת התוסף לא יעבוד
W2=חלק מהפונקציות דורשות הרשאה (עיין בדף ההגדרות)

[frmScrobblerTrackInfo]
Caption=מידע על הקובץ המתנגן
L1=שלום, %s!
L3=ניגן: %d
L4=מאזינים: %d
L5=שיחקת: %d
L6=דומה
L7=מסלולים דומים
L8=אמנים דומים
pcpArtistInfo=מידע אמן
pcpTrackInfo=מידע על רצועה
pnlScrobblingProgress.h=התקדמות סקרובלינג [שרבוט]
Status=מחפש את המידע...|מידע על הרצועה לא נמצא|שום דבר לא מתנגן

[Scrobbler]
0=סקרובלינג [שרבוט]
1=אתה מחובר בתור: %s
2=חלק מהפונקציות לא יהיו זמינות לאחר יציאה. האם אתה מקווה להמשיך?
3=מתרחשת שגיאה!
4=אורח
5=עליך להתחבר!
6=מצב תור הסקרובלינג [שרבוט]: %s
7=האם אתה בטוח להסיר את פרופיל %s מהאפליקציה?
8=שם משתמש:
9=סיסמה:
10=אסימון:

